# K-Meleon Localization file
# locale: en-US (default) template for all localizations

Disabled HTML5media=
Toggle HTML5 media play on/off. When OFF - Flash media may be played instead if supported by site=

HTML5 is used now=
HTML5 is disabled now=